{{ define "main" }}
<section class="container section">
  <div class="container">
    <h1 class="font-weight-bold text-center mb-5">{{.Title}}</h1>
    <h2 class="font-weight-bold mt-4 mb-4">
      <img src='{{"images/linux.webp" | absURL}}' width="25px" /> Linux
    </h2>
    <div class="row">
			<!-- check data/linux.yml for values -->
      {{range .Site.Data.linux}}
      <div class="col-sm-4">
        <div class="card m-1 border-dark" style="height: 15em">
          <div class="font-weight-bold card-header text-dark">
						GNUKhata v{{.version}} {{if .note}} <span class='badge badge-pill badge-success'>
									{{.note}}
						</span> {{end}}
          </div>
          <div class="card-body">

						{{if .info}} {{.info}} {{end}}
						{{if .offline}}
            <a href="{{.offline}}">
              <button class="btn btn-md btn-primary m-2">
                Installer (Offline)
              </button>
            </a>
						{{end}}
            <a href="{{.online}}">
              <button class="btn btn-md btn-primary m-2">
                Online Installer
              </button>
            </a>
            <!-- optional -->
            {{if .updater}}
            <a href="{{.updater}}">
              <button class="btn btn-md btn-primary m-2">Updater</button>
            </a>
            {{end}} {{if .uninstaller}}
            <a href="{{.uninstaller}}">
              <button class="btn btn-md btn-primary m-2">Uninstaller</button>
            </a>
            {{end}}
          </div>
        </div>
      </div>
      {{end}}
		</div>
      <h2 class="font-weight-bold mt-4">
        <img src='{{"images/windows.png" | absURL}}' width="30px" /> Windows
      </h2>
      <div class="row">

			<!-- check data/windows.yml for values -->
        {{range .Site.Data.windows}}
        <div class="col-sm-4">
          <div class="card m-1 border-dark">
            <div class="font-weight-bold card-header text-dark">
              GNUKhata v{{.version}}
            </div>
            <div class="card-body">
						{{if .info}} {{.info}} {{end}}
						{{if .installer}}
              <a href="{{.installer}}">
                <button class="btn btn-md btn-primary m-2">
                  Installer (Offline)
                </button>
              </a>
						{{end}}
              <a href="{{.updater}}">
                <button class="btn btn-md btn-primary m-2">Updater</button>
              </a>
            </div>
          </div>
        </div>
        {{end}}
      </div>
      <hr />
    </div>
  </div>
</section>
{{ end }}
